@charset "utf-8";
@import url(../../common/css/header.css);
@import url(../../common/css/structure.css);
@import url(../../common/css/footer.css);

/* =======================================

	Member CSS

========================================== */

.mainimg {
    position: relative;
    top: 0;
    left: 0;
}

.topimg {
    margin: 0;
}

/* -----------nendo------------ */
#nendo {
    display: inline-block;
    width: 980px;
}

#nendo ul {
    clear: both;
    margin: 0px 65px 10px 65px;
}

#nendo li {
    float: left;
    display: inline-block;
    text-align: left;
}

#nendo a {
    display: block;
    line-height: 180%;
    width: 85px;
    height: 30px;
}

/* -----------list------------ */
#list {
    display: inline-block;
    width: 980px;
}

#list h1 {
    clear: both;
    margin: 20px 65px 10px 65px;
    line-height: 180%;
}

#list h2 {
    clear: both;
    margin: 20px 0px 10px 65px;
}

#list table {
    width: 850px;
    margin-left: 65px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

#list th {
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #fff;
    border: solid 1px #ccc;
}

#list .th_date {
    width: 150px;
}

#list .th_name {
    width: 490px;
}

#list .th_gym {
    width: 210px;
}

#list #kendo th {
    background: #fff url(../images/bg_tbl1.gif);
}

#list #iaido th {
    background: #fff url(../images/bg_tbl2.gif);
}

#list #jodo th {
    background: #fff url(../images/bg_tbl3.gif);
}

#list td {
    padding: 3px 0;
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 150%;
    text-indent: 10px;
    background-color: #fff;
}

/* -----------detail------------ */
#detail {
    display: inline-block;
    width: 980px;
}

#detail .block {
    float: left;
    width: 580px;
}

#detail h1 {
    clear: both;
    margin: 20px 65px 10px 65px;
    line-height: 180%;
    font-size: 18px;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
}

#detail h2 {
    width: 450px;
    clear: both;
    margin: 20px 65px 10px 65px;
    line-height: 180%;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
}

#detail table {
    width: 450px;
    margin-left: 65px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

#detail th {
    width: 100px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #fff;
    border: solid 1px #ccc;
}

#detail td {
    padding: 3px 10px;
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 150%;
}

#detail td .td_prize{
	width: 135px;
	float: left;
}

#detail td .td_organization{
	width: 165px;
	float: left;
}

#detail p {
    display: block;
    clear: both;
    width: 800px;
    margin: 10px 65px;
    line-height: 150%;
/*
    background-image: url(image);
*/
}

#detail #kendo #iaido p {
    float: left;
    margin: 10px 0 10px 65px;
    line-height: 150%;
}

#detail img {
    margin-top: 10px;
    float: left;
    width: 320px;
    border: solid 0px #ccc;
}

#detail #kendo th {
    background: #fff url(../images/bg_tbl1.gif);
}

#detail #iaido th {
    background: #fff url(../images/bg_tbl2.gif);
}

#detail #jodo th {
    background: #fff url(../images/bg_tbl3.gif);
}

#detail .biko {
}

br {
    letter-spacing: 0;
}